.chk{
    display:none;
}
.tagText p{
    background-color: #f1f1f1;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
}

.left_block .sidebar {background:url(/local/templates/main/images/chess.png) no-repeat 0px 73%;
    background-size: contain;
}

#topmenuand  {    position: fixed;
    z-index: 2; font-size: 0;    border-bottom: 1px solid #cac6c6;
    /* height: 70px; */
    width: 100%;
    background: #fff;}
#topmenuand .logoand {width: 20%;}

.logoand img {width: auto;    height: 75px;}
.logoand .logo_link {    padding: 6px 0;
    text-align: center;}

    .left_block {

    top: 87px;}

    .main { top: 87px;}


    #topmenuand .logoand {display: inline-block;}
    #topmenuand .telsand {width: 30%;display: inline-block;    vertical-align: top; font-size: 20px;
    padding-top: 15px;}
    #topmenuand .sloganand {width: 50%;display: inline-block;    vertical-align: top;
    padding-top: 39px;}

    .telsand img {margin-right: 12px;vertical-align: -8px;}


 .telsand  {    background: url(/local/templates/main/images/regions.png) no-repeat center 4px;
    background-size: contain;}
    @media screen and (max-width: 1025px)

    {
   #topmenuand {    position: relative;}
   .left_block .h.cl {    top: 0px;    position: relative;    padding: 0 10px;}
   .left_block  {       position: relative; top: 0}
.main {padding-top: 0; top:0;}

.news_item {
    width:100%;
}


}


    @media screen and (max-width: 768px)

    {

        footer>div {width: 100%!important}
        footer>.f2 p{    margin-bottom: 10px;
    /* text-align: center; */
    margin-top: 29px;
    font-size: 16px;
    text-transform: uppercase;}
        footer>.f3 p{    margin-bottom: 10px;
    /* text-align: center; */
    margin-top: 29px;
    font-size: 16px;
    text-transform: uppercase;}
.telsand {    padding: 10px 0 10px;}
.logo_link {width: 100%;}
   #topmenuand>div {display: block!important; width: 100%!important; text-align: center;}

.picsand>div {width: 100%!important}
.picsand{    text-align: center;}

}


.picsand>div{    width: 25%;display: inline-block; font-size: 0;    text-align: center; margin-top: 33px;      padding: 0 6px;    margin-bottom: 26px;    vertical-align: top;}
.picsand>div .h2{font-size: 15px;    font-size: 17px;
    text-align: center;
    font-weight: bold;
    margin: 12px 0 11px;
    color: #003570;}
.picsand>div .text{    margin-bottom: 16px;    min-height: 102px;
    font-size: 15px;}
.picsand>div a.andhref{ border-top: 1px solid #96d1f8; background: #727e8c; background: -webkit-gradient(linear, left top, left bottom, from(#003470), to(#727e8c)); background: -moz-linear-gradient(top, #003470, #727e8c); 
	background: -ms-linear-gradient(top, #003470, #727e8c); background: -o-linear-gradient(top, #003470, #727e8c); padding: 5px 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; 
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2); text-shadow: rgba(0,0,0,.4) 0 1px 0; color: #d9eef7; font-size: 14px; 
	 text-decoration: none; vertical-align: middle; } 

	.picsand>div a.andhref:hover { color: #dbdbdb; background: #00678e; background: -webkit-gradient(linear, left top, left bottom, from(#2d5b8c), to(#00678e)); 
	 	background: -moz-linear-gradient(top, #2d5b8c, #00678e); background: -ms-linear-gradient(top, #2d5b8c, #00678e); background: -o-linear-gradient(top, #2d5b8c, #00678e); } 

	 	.picsand>div a.andhref:active { border-top-color: #00adee; background: #00adee; }



.picsand {font-size: 0}
.news_list .news_item .news_ttl {background: url(/local/templates/main/images/rectnews.png);    background-size: cover; position: absolute; bottom: 0;    left: 0;
    right: 0;    color: #fff;    padding: 11px 30px 8px;    min-height: 86px;      border-bottom-left-radius: 9px;
    border-bottom-right-radius: 9px;
    width: 100%;}
.news_list .news_item  {position: relative;       margin: 0.25% 0.25%;

    border: none;}

.news_list .news_item .news_ttl>div{    display: table-cell;
    vertical-align: middle;}
.news_list .news_item .news_img{    border-radius: 9px;}
    .news_item:hover {
    border-right: none!important;
    -webkit-box-shadow: 0 0 0 0px #ffffff;
    -moz-box-shadow: 0 0 0 0px #ffffff;
    box-shadow: 0 0 0 0px #ffffff;
    z-index: 5;
}

.news_item:hover .news_ttl {
     border-right: 0px solid #0000; 
} 



@media screen and (max-width: 1425px)
{
.news_list .news_item .news_ttl {font-size: 12px;}
}

@media screen and (min-width: 1025px)
{
.news_item {
    width: 24.5%;
}
}



.news_list {border-top: none}

footer.f {font-size: 0; text-transform: initial;    margin-top: 50px;
    height: auto;
    background: none;
    margin-bottom: 28px;}
footer.f>div {display: inline-block; vertical-align: top}
footer.f>div.f1{       text-align: left;    padding: 0 12px;    font-size: 16px;}
footer.f>div.f1 p{       margin-top: 18px;
    font-size: 15px;}
footer.f>div.f2{    font-size: 15px;    text-align: left;    padding: 0 12px;}
footer.f>div.f3{    font-size: 15px;    text-align: left;    padding: 0 12px;}
footer.f>div.long40{  width: 40%}
footer.f>div.long20{  width: 20%}
.btn_blue.more-news{    border-radius: 12px;}

body>.main {background: url(/local/templates/main/images/shah.png) } 

.fullmap {max-width: initial;}

.fullmap .item_ter {
    width: 26px;
    height: 26px;
    position: absolute;
    cursor: pointer;
}
.fullmap .item_ter.big {
    width: 33px;
    height: 33px;
    position: absolute;
    cursor: pointer;
}
.fullmap .item_ter.biggest {
    width: 45px;
    height: 45px;
    position: absolute;
    cursor: pointer;
}
.fullmap .item_ter1{    left: 56.7%;
    top: 63.9%;}
.fullmap .item_ter2{ left: 67.2%;
    top: 70.6%;}
.fullmap .item_ter3{right: 29%;
    top: 59.8%;}
.fullmap .item_ter4{    right: 4.5%;
    top: 52.5%;}
.fullmap .item_ter5{    right: 8.3%;
    top: 36.5%;}
.fullmap .item_ter6{    right: 59.1%;
    top: 55%;}
.fullmap .item_ter7{    right: 88.0%;
    top: 13%;}
.fullmap .item_ter8{    right: 83.2%;
    top: 14%;}
.fullmap .item_ter9{    right: 58.0%;
    top: 62.6%;}
.fullmap .item_ter10{    left: 19%;
    top: 84.3%;}
.fullmap .item_ter11{    left: 88.6%;
    top: 14.4%;}
.fullmap .item_ter12{    left: 87.1%;
    top: 17.1%;}
.fullmap .item_ter13{    left: 83.7%;
    top: 22.1%;}
.fullmap .item_ter14{    left: 44.6%;
    top: 58.7%;}
.fullmap .item_ter15{    left: 33.7%;
    top: 45.2%;}
.fullmap .item_ter16{    left: 41.4%;
    top: 48.1%;}
.fullmap .item_ter17 {    left: 40.4%;
    top: 43.1%;}
.fullmap .item_ter18{    left: 8.7%;
    top: 87%;}
.fullmap .item_ter19{    left: 46.7%;
    top: 53%;}
.fullmap .item_ter20{    left: 42.9%;
    top: 62.9%;}
.fullmap .item_ter21{    left: 52.3%;
    top: 51.4%;}
.fullmap .item_ter22{    left: 6.4%;
    top: 13.8%;}
.fullmap .item_ter23{    left: 70.4%;
    top: 24%;}
.fullmap .item_ter24{     left: 12.8%;
    top: 12%;}
.fullmap .item_ter25{left:60.7%;top:68.3%}
.fullmap .item_ter26{left:64.2%;top:68.3%}
.fullmap .item_ter27{left:62.5%;top:70.7%}
.fullmap .item_ter28{left:23.7%;top:78.5%}
.fullmap .item_ter29{left:64%;top:58%}
.fullmap .item_ter30{left:13.7%;bottom:4%}
.right_pos .ter_info {
    right: 0%;
    left: 0;
}
.fullmap .biggest .ter_info { padding: 12px 0px 1px;}
.fullmap .big .ter_info { padding: 8px 0px 1px;}
.fullmap  .item_ter:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: -1px;
    top: -1px;
    background-color: #173772;
    border: 1px solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    z-index: 1;
}

.item_ter:hover:before {
    -webkit-transform: scale(1.4);
    -moz-transform: scale(1.4);
    -o-transform: scale(1.4);
    -ms-transform: scale(1.4);
    transform: scale(1.4);
    border: 2px solid #33348e;
    left: -2px;
    top: -2px;
    z-index: 2;
}


.ter_info {
    color: #fff;
    width: 100%;
    top: 0;
    left: 0;
    position: relative;
    z-index: 2;
     display: block;
     background: none;
     border: none; 
    padding: 4px 0px 1px;
    height: 100%;
    text-align: center;
}
.item_ter.vid::before {background: #1c669c}